## alinux-base-files 15.0.3-1alinux1

=== debian/changelog ===
alinux-base-files (15.0.3-1alinux1) voltron; urgency=low

  * Initial release of ALinux base identity.
  * Added os-release, lsb-release, and issue files.
  * Added hostname and motd overrides.
  * Fixes

 -- Alex van Vught <alex.van.vught@alexvvught.com>  $(date -R)
