=== debian/control ===
Source: alinux-base-files
Section: admin
Priority: optional
Maintainer: Alex van Vught <alex.van.vught@alexvvught.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2

Package: alinux-base-files
Architecture: all
Depends: ${misc:Depends}
Replaces: base-files (<< 13)
Description: De basisidentiteit van ALinux
 Dit pakket bevat de os-release en versiebestanden voor ALinux Voltron.
